PHP Manual
Prev |  | Next

# newt_listbox_clear_selection

(PECL)

newt_listbox_clear_selection --

## Description

void newt_listbox_clear_selection ( resource listbox )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`listbox`

  Its description

## Return Values

No value is returned.

Prev | Home | Next
newt_listbox_append_entry | Up | newt_listbox_clear